
.text-left {
    text-align: center !important;
}
@media (min-width: 992px) {
    .col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        -webkit-box-flex: 0;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
.ak_ser_area {
  background: #fff;
  padding: 130px 0 140px 0;
}
.ak_ser_area .witr_bar_main {
  margin: 20px 0 20px 0;
}
.ak_ser_area .witr_bar_inner {
  height: 2px;
  width: 90px;
  background: #e5e5e5;
  margin: 0px auto;
  position: relative;
  border-radius: 30px;
}
.ak_ser_area .witr_section_title {
  margin-bottom: 50px;
}
.ak_ser_area .service-item {
  padding: 0;
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.06);
  background: #f3f3f3;
  transition: 0.5s;
  margin-bottom: 30px;
}
.ak_ser_area .text_box {
  padding: 5px 30px 5px 30px;
  height: 250px;
}
.ak_ser_area .service-item h3 {
     /* padding: 20px 0px 20px 0px; */
     padding: 16px 0px 16px 0px;
    transition: 0.5s;
    color: #000;
    font-weight: 100 !important;
    font-family: 'Roboto';
    text-align: left !important;
}
.ak_ser_area .service-item h4 {
 padding-top: 0;
    margin: 0;
    transition: 0.5s;
    font-weight: 100 !important;
    font-family: 'Roboto';
    text-align: left !important;
}
.ak_ser_area .service-btn {
  top: 35px;
  display: none;
}

.ak_ser_area .witr_section_title_inner h2 {
  font-size: 40px;
}
.ak_ser_area .witr_section_title_inner p {
  font-size: 18px;
  display: inline-block;
  margin: auto;
  color: var(--color-primary);
}
.ak_ser_area .service_top_image::after {
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 5%);
  margin-bottom: 20px;
  background: var(--color-second);
  border-radius: 0;
}
.ak_ser_area .text_box {
  padding: 5px 30px 5px 30px;
}
.ak_ser_area .service-btn {
  position: relative;
  top: 35px;
}
.ak_ser_area .service-btn a {
  width: 50px;
  height: 50px;
  line-height: 46px;
  text-align: center;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.09);
  background: var(--color-second);
  border-style: solid;
  border-color: var(--color-second);
  border-radius: 100px 100px 100px 100px;
  padding: 0px 0px 0px 0px;
  font-size: 18px;
  font-weight: 500;
  display: inline-block;
  color: var(--color-primary);
  transition: 0.5s;
}
.ak_ser_area .service-btn a:hover {
  background: var(--color-primary);
  /* color: var(--color-second); */
  border-color: var(--color-primary);
}

@media (min-width: 1140px) {
  .ak_ser_area .container {
    max-width: 1140px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .ak_ser_area .witr_section_title_inner h2 {
    font-size: 34px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .ak_ser_area .witr_section_title_inner h2 {
    font-size: 36px;
  }
  .ak_ser_area .witr_section_title_inner p {
    font-size: 16px !important;
  }
}

@media (max-width: 767px) {
  .ak_ser_area .witr_section_title {
    text-align: center;
  }

  .ak_ser_area .witr_section_title_inner p,
  .ak_ser_area .witr_section_title_inner h2 {
    font-size: 28px;
  }
  .ak_ser_area .text_box{
        height: 150px;
  }
}

